﻿.input-group-btn {
	position: relative;
	font-size: 0;
	white-space: nowrap
}

	.input-group-btn > .btn {
		position: relative
	}

		.input-group-btn > .btn + .btn {
			margin-left: -1px
		}

		.input-group-btn > .btn:active, .input-group-btn > .btn:focus, .input-group-btn > .btn:hover {
			z-index: 2
		}

	.input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group {
		margin-right: -1px
	}

	.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
		z-index: 2;
		margin-left: -1px
	}

.inline-group {
	margin: 0 -15px -4px 0
}

	.inline-group:after {
		content: '';
		display: table;
		clear: both
	}

	.inline-group .radio {
		float: left;
		margin-right: 30px
	}

.radio {
	position: relative;
	display: block;
	font-weight: 400;
	margin-bottom: 4px;
	padding-left: 25px;
	line-height: 25px;
	color: #404040;
	cursor: pointer;
	font-size: 13px
}

	.radio input {
		position: absolute;
		left: -9999px
	}

	.radio i {
		position: absolute;
		top: 3px;
		left: 0;
		display: block;
		width: 17px;
		height: 17px;
		outline: 0;
		border-width: 1px;
		border-style: solid;
		border-radius: 50%;
		background: #FFF;
		border-color: #BDBDBD;
		transition: border-color .3s;
		-o-transition: border-color .3s;
		-ms-transition: border-color .3s;
		-moz-transition: border-color .3s;
		-webkit-transition: border-color .3s
	}

	.radio input + i:after {
		position: absolute;
		opacity: 0;
		transition: opacity .1s;
		-o-transition: opacity .1s;
		-ms-transition: opacity .1s;
		-moz-transition: opacity .1s;
		-webkit-transition: opacity .1s;
		content: '';
		top: 4px;
		left: 4px;
		width: 9px;
		height: 9px;
		border-radius: 50%
	}

	.radio input:checked + i:after {
		opacity: 1
	}


	.radio:hover i {
		border-color: #5D98CC;
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.1);
		box-shadow: inset 0 1px 1px rgba(0,0,0,.1)
	}

	.radio input:checked + i, .radio input:focus + i {
		border-color: #3276B1
	}

	.radio:active i {
		background: #F0F0F0;
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.1);
		box-shadow: inset 0 1px 1px rgba(0,0,0,.1)
	}

	.radio input + i:after {
		background-color: #3276B1
	}
